All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
QoreStaticMethodIterator Class Reference

To be used to iterate through a class' static methods. More...

`#include <QoreClass.h>`

## Detailed Description

To be used to iterate through a class' static methods.

The documentation for this class was generated from the following file:

- include/qore/QoreClass.h (6de6cc3b438610bf03b2bec44a3d7c61f90e3165)